Bug 680575 - Rebase 389-ds-base to pick the latest features and fixes
Summary: Rebase 389-ds-base to pick the latest features and fixes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 6.1
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On: 676598 679982 680290 680305 681332 681351 681379 681550 681611 681720
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-25 23:34 UTC by Scott Haines
Modified: 2015-01-22 15:30 UTC (History)
5 users (show)

Fixed In Version: 389-ds-base-1.2.8-0.6.rc1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 12:42:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0533 normal SHIPPED_LIVE new package: 389-ds-base 2011-05-18 17:57:44 UTC

Description Scott Haines 2011-02-25 23:34:10 UTC
Fourth planned rebase of 389-ds-base for IPA 2 in RHEL 6.1.

Comment 4 Amita Sharma 2011-04-15 08:58:26 UTC
I request dev to please verify this.

Comment 5 Rich Megginson 2011-04-15 14:22:39 UTC
verified

Comment 6 errata-xmlrpc 2011-05-19 12:42:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0533.html


Note You need to log in before you can comment on or make changes to this bug.